<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ADL Drywall</title>
    <link rel="stylesheet" href="foundation/css/foundation-flex.css" />
    <link rel="stylesheet" href="js/lightslider/css/lightslider.min.css" />
    <link rel="stylesheet" href="css/estilo.css" />
</head>

<body>
    
    <div class="row align-middle completo">
        <div class="columns text-center">
            <h1 class="titulo rojo">Muchas gracias por su informaci&oacute;n.</h1>
            <h2 class="subtitulo negro">Uno de nuestros asesores lo contactará en el menor tiempo posible.</h2>
        </div>
    </div>
    
      <!-- Google Code for Conversion Landing Page General Conversion Page -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 956313556;
var google_conversion_language = "en";
var google_conversion_format = "3";
var google_conversion_color = "ffffff";
var google_conversion_label = "osCGCMzIhmQQ1N-AyAM";
var google_remarketing_only = false;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//www.googleadservices.com/pagead/conversion/956313556/?label=osCGCMzIhmQQ1N-AyAM&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
</body>

</html>

